Subject: Re: [xfs-masters] linux-next: xfs tree build warnings

From: Christoph Hellwig <[email-masked]>
Date: Mon, 29 Dec 2008 09:36:50 +0100

On Mon, Dec 29, 2008 at 07:26:49PM +1100, Stephen Rothwell wrote:
> Hi David,
> 
> Today's linux-next build (powerpc ppc64_defconfig) failed like this:

Yeah, just noticed when doing my first ppc64 build after a while.  For
now I threw a patch in to always make xfs_ino and unsigned long long
and it works so far.  I'll make sure this or another fix goes in through
the usual ways.